Subject: Re: RAF Phantoms
From: "Steve Bamford" <[email-masked]>
To: "Christopher Hughes" <[email-masked]>
Date: Tue, 21 Nov 2000 01:39:57 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Christopher Hughes <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, July 18, 2000 11:01 AM
Subject: Re: RAF Phantoms

> Hi Steve,
>
> Yep, the RN flew Phantoms off the HMS Ark Royal...  when we had a
> medium-sized carrier!  Without checking the serial no's on the Phantom you
> show, I can't tell the aircraft's history - I'll have another look and get
> back to you.  In the meantime, I attach a couple of examples...
>
> This was the all-blue example painted up by 19 Sqn RAF at Wildenrath in
> 1991, just before the base closed.  I also have images of the 92 Sqn
machine
> in the same colour, but different markings.
>
> Regards,
>
> Chris
>